
PENGADIAN EMAS - Bug #15506

ANDROID[EMAS][Dashboard Gold][Transaction History] Decimal for Weight and Nominal

09 January 2023 04:57 PM - rifqi mulyana

Status: Closed Start date: 09 January 2023

Priority: High Due date:  

Assignee: rifqi mulyana % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

1. IDR Nominal have decimal

2. Weight Gram have 3 decimal

Actual Result:

Follow wireframe

1. IDR Nominal should not have decimal: IDR 123,000

2. Gram should have 4 decimal: 1.0999 gram

History

#1 - 10 January 2023 11:57 AM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11 January 2023 09:46 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to rifqi mulyana

#3 - 11 January 2023 06:48 PM - rifqi mulyana

- File WhatsApp Image 2023-01-11 at 16.24.50.jpeg added

- Assignee changed from rifqi mulyana to Hao Ter Tai

Issue:

1. IDR Nominal have decimal

2. Weight Gram have 3 decimal

Expected Result:

Follow wireframe

1. IDR Nominal should not have decimal: IDR 123,000

2. Gram should have 4 decimal: 1.0999 gram

Actual Result:

1. Have dot "." on nominal, please remove. should be like this : IDR 123,000

2. Fixed

#4 - 12 January 2023 10:30 AM - Hao Ter Tai

fixed
#5 - 12 January 2023 02:59 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to rifqi mulyana

#6 - 16 January 2023 04:30 PM - rifqi mulyana

- File WhatsApp Image 2023-01-16 at 15.29.26.jpeg added

- Status changed from Assigned to Pending Close

Actual Result:

1. Fixed

#7 - 20 January 2023 02:06 PM - yap chekying

- Status changed from Pending Close to Closed

Files

WhatsApp Image 2023-01-09 at 15.39.29.jpeg 85.2 KB 09 January 2023 rifqi mulyana

WhatsApp Image 2023-01-09 at 15.39.41.jpeg 90.9 KB 09 January 2023 rifqi mulyana

WhatsApp Image 2023-01-11 at 16.24.50.jpeg 72.8 KB 11 January 2023 rifqi mulyana

WhatsApp Image 2023-01-16 at 15.29.26.jpeg 59.6 KB 16 January 2023 rifqi mulyana
